@charset "utf-8";

#body_2 {
	margin-left: 0px;
	border-color: #e5e5e5;
	border: 1px;
}



body {
	margin-top: 0px;
	margin-left: 0px;
	border: 1;
	border-color: #e5e5e5;
}
.main_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: 300;
	color: #666666;
}

.main_1_1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: normal;
	color: #999999;
}
.main_1_2 {
	font-family: Verdana;
	font-size: 10px;
	color: #666666;
	font-variant: normal;
	font-weight: lighter;
}
.main_1_3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #DD0068;
	font-style: normal;
	font-variant: normal;
}
.main_1_3Copy {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #1A87C2;
	font-style: normal;
	font-variant: normal;
}
.main_2_32 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #EEA62E;
	font-style: normal;
	font-variant: normal;
}
.main_1_4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	color: #666666;
}





.main_3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #478daa;
	font-style: normal;
	font-variant: normal;
}
#body #oder_inside1 {
	width: 163px;
	margin-left: 10px;
	height: 59px;
	margin-top: 3px;
	left: auto;
}
#body #body_33 {
	width: 500px;
	text-align: left;
}
.body_33 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #EB008B;
}
.body_34 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #1A87C2;
}
.body_35 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #EEA62E;
}
.body_36 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #FFFFFF;
}





.body_text2   {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	font-weight: 500;
}
.body_text2_1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
	color: #478daa;
}
#foot {
	width: 939px;
	height: 15px;
	background-image: url(../img/foot_back1.gif);
}

#body_1 {
	width: 939px;
	height: 150px;




	background: img/foot_back
.gif;
	background: #3c3c3c;
}

.tata { border-collapse:collapse; }
#foot #foot_btn {
	width: 30px;
	height: 15px;
	position: relative;
	visibility: visible;
}
.tata  td { border:1px solid #e5e5e5; }
.tata  th {
	color:#FFFFFF;
	border:1px;
}

.tata1 { border-collapse:none; }
.tata1 td {
	border:0px solid #e5e5e5;
}
.tata1  th {
	color:#EB008B;
	border:0px #e5e5e5;
	font-size: 32px;
	font-family: Arial, Helvetica, sans-serif;
}

#body .body_33 #sub_12 {
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-bottom: 1px;
	height: 11px;

}
.sub_pro1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	color: #FF6600;
}
.main_1_322 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #DD0068;
	font-style: normal;
	font-variant: normal;
}
.main_1_422 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #1A87C2;
	font-style: normal;
	font-variant: normal;
}
.main_1_522 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 40px;
	color: #EEA62E;
	font-style: normal;
	font-variant: normal;
}
.main_1_2WHITE {
	font-family: Verdana;
	font-size: 10px;
	color: #FFFFFF;
	font-variant: normal;
	font-weight: lighter;
}
.main_1_2yellow {
	font-family: Verdana;
	font-size: 10px;
	color: #FFFF00;
	font-variant: normal;
	font-weight: lighter;
}
.main_1_3_title_pro {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	color: #DD0068;
	font-style: normal;
	font-variant: normal;
}
.tata .tata #sub_tt {
	margin-top: 8px;
	margin-bottom: 0px;
	margin-right: 5px;
	margin-left: 5px;
	border: 0;
	height: 230px;
}
.tata .tata #sub_tt #di1 {
	height: 230px;
	width: 245px;
}
.tata .tata #sub_tt #di2 {
	height: 230px;
	width: 500px;
	background: #f2f4e6;
}
.tata  .di2  div1   {
	border-bottom-color: #999999;
	border-bottom: 1px;
	height: 19px;
}
.tata .tata #sub_tt22 {
	margin-top: 8px;
	margin-bottom: 0px;
	margin-right: 5px;
	margin-left: 5px;
	border: 0;
	height: 35px;
}
.tata .tata #sub_tt33 {
	margin-top: 8px;
	margin-bottom: 0px;
	margin-right: 5px;
	margin-left: 5px;
	border: 0;
	height: 600px;
}
.tata .tata #sub_tt34 {
	margin-top: 8px;
	margin-bottom: 0px;
	margin-right: 5px;
	margin-left: 5px;
	border: 0;
	height: 150px;
}
.tata .tata #sub_tt35 {
	margin-top: 8px;
	margin-bottom: 0px;
	margin-right: 5px;
	margin-left: 5px;
	border: 0;
	height: 520px;
}
.tata .tata1 .tata1 .main_1_2 div {
	padding-left: 7px;
}
.tata .tata .tata1 div {
	padding-left: 7px;
}

#footer {text-align:center; margin:10px 0px; font-size:11x;}
#footer a {color:#333333; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif;}
#footer a:hover { text-decoration:none;}

h1 { font-size:12px; color:#999999; padding-bottom:10px; }
h2 a {color:#666666; text-decoration:none;}
Main_1_32 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-style: normal;
	font-weight: normal;
	color: #EB008B;
}
main_1_32 {
}
.main_mid_30 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: normal;
	font-weight: bold;
	color: #EB008B;
}
main_mid_30_orange {
	color: #FF9900;
}
.main_mid_30_orange {
	color: #FF9900;
}
